#introduction {
    padding-bottom: 50px;
}

#introduction .banner {
    width: 100%;
    height: 20vw;
}

.introduction-sidebar {
    background: #FFFFFF;
    border-radius: 8px;
}

.introduction-sidebar .sidebar-item {
    text-decoration: none;
    border-bottom: 1px solid #dcdfe6;
    padding: 15px 0;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.active {
    background: #409eff;
    color: #fff;
}

.active i {
    color: #fff !important;
}

.sidebar-item i {
    font-size: 20px;
    margin-right: 10px;
    color: #409eff;
}

.sidebar-item:hover {
    background: #409eff;
    color: #FFFFFF;
}

.sidebar-item:hover i {
    color: #FFFFFF;
}

.sidebar-item:first-child {
    border-radius: 8px 8px 0 0;
}

.sidebar-item:last-child {
    border: none;
    border-radius: 0 0 8px 8px;
}

.sidebar-item h1 {
    margin: 0;
    font-size: 16px;
}

.introduction-box {
    background: #FFFFFF;
    border-radius: 8px;
    padding: 20px 40px;
}
@media screen and (max-width: 767px) {
    .introduction-box{
        padding: 10px!important;
    }

    /* 手机端开放时间表格行高适当压缩 */
    .introduction-box .box-open p {
        line-height: 40px;
        font-size: 14px;
    }
}
.introduction-box h1 {
    color: #303133;
    text-align: center;
    font-size: 19px;
}

.introduction-box .box-common {
    display: none;
}

.introduction-box .box-common i {
    margin-right: 8px;
    color: #409eff;
}

.introduction-box .box-common p {
    font-size: 16px;
    line-height: 45px;
    color: #303133;
    margin: 0;
}

.introduction-box .box-open {
    border: 1px solid #DCDFE6;
}

.introduction-box .box-open p {
    margin: 0;
    line-height: 50px;
    text-align: center;
    border: 1px none #DCDFE6;
    border-top-style: solid;
}
.box-open .line{
    border-right: 1px solid #dcdfe6!important;

}
.box-open .open-item {
    width: 50%;
}

.introduction-box .reading-item {
    border: 1px solid #dcdfe6;
    padding: 5px;
    border-radius: 5px;
    margin: 0 10px 20px 10px;

}

.reading-item img {
    width: 100%;
    height: 10vw;
}

@media screen and (max-width: 767px) {
    .reading-item img {
        height: 40vw;
    }
}